package com.winhc.returnmoney.cloud;

import com.winhc.returnmoney.cloud.bean.SensorDTO;
import org.springframework.cloud.openfeign.FeignClient;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RequestBody;

/**
 * @author Aaron
 * @date 2020/12/23 11:08
 * @description
 */
@FeignClient("winhc-sensors-analytics")
public interface SensorService {
    /**
     * 上报神策事件
     */
    @PostMapping("/sensor/open/event_append")
    void sensor(@RequestBody SensorDTO request);
}
