package com.winhc.returnmoney.cloud.bean;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.NotNull;

/**
 * @description: 取消债权监测
 * @author: Anakin
 * @date 2021.9.18 9:34
 */
@Data
@ApiModel(description = "取消债权监测DTO")
public class CreditorsRightMonitorCancelDTO {

    @NotBlank
    @ApiModelProperty(value = "监控企业名称")
    private String monitorCompName;

    @ApiModelProperty(value = "监控企业ID")
    private String monitorKeyno;

    @NotNull
    @ApiModelProperty("用户USERID")
    private Long userId;
}
