package com.winhc.returnmoney.cloud.bean;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.experimental.Accessors;

import java.util.List;

/**
 * @description: 查询企业动态 DTO
 * @author: yujie
 * @date 2020.8.24 14:15
 */
@Data
@Accessors(chain = true)
@ApiModel(description = "查询企业动态 DTO")
public class QueryCompanyDynamicDTO {

    @ApiModelProperty("企业名称列表")
    private List<String> companyNames;
    @ApiModelProperty("开始时间 yyyyMMdd")
    private String startDate;
    @ApiModelProperty("结束时间yyyyMMdd")
    private String endDate;
    @ApiModelProperty("入库开始时间 yyyyMMdd")
    private String createStartDate;
    @ApiModelProperty("入库结束时间yyyyMMdd")
    private String createEndDate;
    @ApiModelProperty("动态类型")
    private String infoType;
    @ApiModelProperty("风险等级 风险等级：良好(1),提示(2),高风险(3)")
    private String infoRiskLevel;
    @ApiModelProperty("页码")
    private Integer pageNum;
    @ApiModelProperty("数量")
    private Integer pageSize;
}
