package com.winhc.returnmoney.model.dto;

import com.baomidou.mybatisplus.annotation.TableName;
import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import java.time.LocalDateTime;
import com.baomidou.mybatisplus.annotation.TableField;
import java.io.Serializable;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.experimental.Accessors;

/**
 * @description AccountBillPayer DTO对象
 * @author Generator
 * @date 2020-12-15
 */
@Data
@Accessors(chain = true)
@ApiModel(value="AccountBillPayer DTO对象", description="账款付款人明细表")
public class AccountBillPayerDTO {


    @ApiModelProperty(value = "")
    private Long id;

    @ApiModelProperty(value = "账款id")
    private Long accountBillId;

    @ApiModelProperty(value = "付款公司名称")
    private String payerName;

    @ApiModelProperty(value = "付款公司CID")
    private String payerCid;

    @ApiModelProperty(value = "付款公司LOGO")
    private String payerLogo;

    @ApiModelProperty(value = "创建时间")
    private LocalDateTime timeCreated;


}
