package com.winhc.returnmoney.model.dto;

import com.baomidou.mybatisplus.annotation.TableName;
import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableField;
import java.io.Serializable;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.experimental.Accessors;

/**
 * @description AccountRemindSetting DTO对象
 * @author Generator
 * @date 2021-08-03
 */
@Data
@Accessors(chain = true)
@ApiModel(value="AccountRemindSetting DTO对象", description="提醒设置表")
public class AccountRemindSettingDTO {
    @ApiModelProperty(value = "账款逾期是否需要提醒 0不需要  1需要")
    private Integer overdue;

    @ApiModelProperty(value = "评级变更是否需要提醒 0不需要  1需要")
    private Integer rank;

    @ApiModelProperty(value = "财产线索是否需要提醒 0不需要  1需要")
    private Integer finance;

    @ApiModelProperty(value = "风险动态是否需要提醒 0不需要  1需要")
    private Integer risk;
}
