package com.winhc.returnmoney.model.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.math.BigDecimal;

/**
 * @Description: AddAccountBillReceiptDTO
 * @Author: xda
 * @Date: 2021/8/5 17:55
 */
@Data
@ApiModel("添加已收账款")
public class AddAccountBillReceiptDTO {

    @ApiModelProperty("账款id")
    private Long accountBillId;

    @ApiModelProperty("收回金额")
    private BigDecimal receipt;


}
