package com.winhc.returnmoney.model.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.experimental.Accessors;

/**
 * @Description: UpdateAccountBookDTO
 * @Author: xda
 * @Date: 2020/12/17  14:02
 */
@Data
@Accessors(chain = true)
@ApiModel("修改账本dto")
public class UpdateAccountBookDTO {

    @ApiModelProperty(hidden = true)
    private Long accountBookId;

    @ApiModelProperty("收款人name")
    private String payeeName;

    @ApiModelProperty(hidden = true)
    private Long userId;

}
