package com.winhc.returnmoney.model.vo;

import lombok.Data;

import java.math.BigDecimal;

/**
 * @Description: AccountBillCountInfoVO
 * @Author: xda
 * @Date: 2020/12/16  09:26
 */
@Data
public class AccountBillCountInfoVO {

    /**
     *  总笔数
     */
    private Integer totalCount;

    /**
     *  逾期笔数
     */
    private Integer overdueCount;

    /**
     *  总应收
     */
    private BigDecimal totalMoney;

    /**
     *  总应收笔数
     */
    private Integer receivableCount;

    /**
     *  总已收
     */
    private BigDecimal receiptMoney;
}
