package com.winhc.returnmoney.model.vo;

import java.math.BigDecimal;
import com.baomidou.mybatisplus.annotation.TableName;
import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import java.time.LocalDateTime;
import com.baomidou.mybatisplus.annotation.TableField;
import java.io.Serializable;

import com.fasterxml.jackson.annotation.JsonFormat;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.experimental.Accessors;

/**
 * @description AccountBillDiagnosis VO对象
 * @author Generator
 * @date 2020-12-15
 */
@Data
@Accessors(chain = true)
@ApiModel(value="AccountBillDiagnosis VO对象", description="账款评估记录表")
public class AccountBillDiagnosisVO {

    @ApiModelProperty(value = "")
    private Long id;

    @ApiModelProperty(value = "账款id")
    private Long accountBillId;

    @ApiModelProperty(value = "评估等级")
    private String diagnosisGrade;

    @ApiModelProperty(value = "评估分值")
    private BigDecimal diagnosisScore;

    @ApiModelProperty(value = "评估时间")
    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
    private LocalDateTime diagnosisDatetime;

    @ApiModelProperty(value = "评估状态：0诊断中；1诊断完成；9诊断失败")
    private Integer diagnosisStatus;

    @ApiModelProperty(value = "评估详情")
    private String diagnosisDetail;

    @ApiModelProperty(value = "创建时间")
    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
    private LocalDateTime timeCreated;

    @ApiModelProperty(value = "修改时间")
    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
    private LocalDateTime timeModified;


}
