package com.winhc.returnmoney.model.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.math.BigDecimal;

/**
 * @Description: AccountBillTotalVO
 * @Author: xda
 * @Date: 2021/12/7 16:33
 */
@Data
@ApiModel("账款统计")
@AllArgsConstructor
@NoArgsConstructor
public class AccountBillTotalVO {

    @ApiModelProperty("总应收金额")
    private BigDecimal totalMoney;

    @ApiModelProperty("总应收笔数")
    private Integer totalCount;
}
