package com.winhc.returnmoney.model.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.experimental.Accessors;

/**
 * @author Aaron
 * @date 2020/12/16 11:23
 * @description
 */
@Data
@Accessors(chain = true)
@ApiModel(value="智能提醒数量对象")
public class AccountRemindHistoryCountVO {
    @ApiModelProperty(value = "数量类型,枚举(中文):逾期提醒、账款评级、财产线索、风险预警、全部")
    private String countType;

    @ApiModelProperty(value = "数量")
    private Integer count;

//    @ApiModelProperty(value = "总数")
//    private Integer totalCount;
//
//    @ApiModelProperty(value = "财产线索数量")
//    private Integer financeCount;
//
//    @ApiModelProperty(value = "风险预警数量")
//    private Integer riskCount;
//
//    @ApiModelProperty(value = "逾期提醒数量")
//    private Integer overDueCount;
//
//    @ApiModelProperty(value = "账款评级数量")
//    private Integer gradeCount;
}
