package com.winhc.returnmoney.model.vo;

import com.fasterxml.jackson.annotation.JsonFormat;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.experimental.Accessors;

import java.math.BigDecimal;
import java.time.LocalDate;
import java.time.LocalDateTime;

/**
 * @description AccountBillMoneyRecord VO对象
 * @author Generator
 * @date 2020-12-15
 */
@Data
@Accessors(chain = true)
@ApiModel(value="账款金额变动对象")
public class BillMoneyChangeRecordVO {

    private Long id;

    @ApiModelProperty(value = "变更金额")
    private BigDecimal changeMoney;

    @ApiModelProperty(value = "变更金额str")
    private String changeMoneyStr;

    @ApiModelProperty(value = "变更时间, 字符串格式yyyy-MM-dd")
    @JsonFormat(pattern = "yyyy-MM-dd")
    private LocalDateTime timeCreated;

}
