package com.winhc.returnmoney.model.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.time.LocalDate;

/**
 * @Description: DiagnosisHistoryVO
 * @Author: xda
 * @Date: 2020/12/18  09:54
 */
@Data
public class DiagnosisHistoryVO {

    @ApiModelProperty(value = "")
    private Long id;

    @ApiModelProperty(value = "账款id")
    private Long accountBillId;

    @ApiModelProperty(value = "评估等级")
    private String diagnosisGrade;

    @ApiModelProperty(value = "评估分值")
    private String diagnosisScore;

    @ApiModelProperty(value = "评估日期")
    private LocalDate diagnosisDate;
}
