package com.winhc.returnmoney.aspect;


import com.winhc.returnmoney.enums.AuthorityEnum;

import java.lang.annotation.*;

/**
 * @description: 接口约束
 * @author: anakin
 * @date 2020.10.12 15:08
 */
@Target(ElementType.METHOD)
@Retention(RetentionPolicy.RUNTIME)
@Documented
public @interface Authority {
    /**
     * 限制等级
     * @return
     */
    AuthorityEnum value() default AuthorityEnum.无;

    /**
     * 用户类型
     * @return
     */
    String type() default "app";
}
