package com.winhc.returnmoney.cloud;

import com.winhc.returnmoney.cloud.bean.CompleteActivityRequest;
import com.winhc.returnmoney.cloud.bean.ResponseVO;
import org.springframework.cloud.openfeign.FeignClient;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RequestBody;

/**
 * @author Aaron
 * @date 2020/9/11 9:55
 * @description
 */
@FeignClient("win-coin")
public interface WinCoinService {
    /**
     * 完成运营任务
     * @param request
     * @return
     */
    @PostMapping("/wincoin_task/complete")
    ResponseVO<Void> completeTask(@RequestBody CompleteActivityRequest request);
}
