package com.winhc.returnmoney.cloud.bean;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.ToString;

import java.io.Serializable;
import java.util.List;

/**
 *@description: CreditorsRightMonitor DTO
 *@author: JPA AUTO
 *@date: Tue Oct 22 12:33:38 CST 2019
 */
@Data
@ToString
@NoArgsConstructor
@AllArgsConstructor
@ApiModel(description = "债权监测")
public class CreditorsRightMonitorAddDTO implements Serializable {

	@ApiModelProperty(value = "客户Id",example="1234")
	private Long custId;
	@ApiModelProperty(value = "债权人名称",example="1234")
	private String creditorCompName;
	@ApiModelProperty(value = "联系人",example="董超神")
	private String linkMan;
	@ApiModelProperty(value = "手机号",example="13917965286")
	private String mobileNo;
	@ApiModelProperty(value = "投资经理Id",example="123")
	private Integer saleOperId;
	@ApiModelProperty(value = "投资经理名称",example="黄超神")
	private String saleOperName;
	@ApiModelProperty(value = "0:未修改；1:修改；",example="0")
	private Integer modiSign;
	@ApiModelProperty(value = "来源渠道：crm;app;")
	private String channel;
	@ApiModelProperty(value = "监控企业列表")
	private List<MonitorCompDTO> monitorCompList;
	@ApiModelProperty("用户userId")
	private Long userId;
}
