package com.winhc.returnmoney.cloud.bean;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.ToString;

import java.io.Serializable;

/**
 * @description: CreditorsRightMonitor VO
 * @author: JPA AUTO
 * @date: Tue Oct 22 12:33:38 CST 2019
 */
@Data
@ToString
@NoArgsConstructor
@AllArgsConstructor
@ApiModel(description = "CREDITORS_RIGHT_MONITORVO")
public class CreditorsRightMonitorCRMVO implements Serializable {
    @ApiModelProperty(value = "null")
    private Long id;
    @ApiModelProperty(value = "null")
    private Long custId;
    @ApiModelProperty(value = "null")
    private String creditorCompName;
    @ApiModelProperty(value = "null")
    private String monitorCompName;
    @ApiModelProperty(value = "null")
    private String linkMan;
    @ApiModelProperty(value = "null")
    private String mobileNo;
    @ApiModelProperty(value = "null")
    private Integer saleOperId;
    @ApiModelProperty(value = "null")
    private String saleOperName;
    @ApiModelProperty(value = "null")
    private java.util.Date applyTime;
    @ApiModelProperty(value = "null")
    private Integer monitorDays;
    @ApiModelProperty(value = "null")
    private java.util.Date endTime;
    @ApiModelProperty(value = "null")
    private Double amount;
    @ApiModelProperty(value = "0:监控中；1:取消监控；2：监控到期")
    private Integer status;
    @ApiModelProperty(value = "0：未交易；1：交易中；2：已交易")
    private Integer stage;
    @ApiModelProperty("渠道来源：crm、app")
    private String channel;
}
