package com.winhc.returnmoney.cloud.bean;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.ToString;

import java.io.Serializable;

/**
 *@description: CreditorsRightMonitor DTO
 *@author: JPA AUTO
 *@date: Tue Oct 22 12:33:38 CST 2019
 */
@Data
@ToString
@NoArgsConstructor
@AllArgsConstructor
@ApiModel(description = "被监测企业DTO")
public class MonitorCompDTO implements Serializable {

	@ApiModelProperty(value = "监控企业名称",example="孝义市曜鑫煤焦有限责任公司")
	private String monitorCompName;
	@ApiModelProperty(value = "监控企业名称",example="孝义市曜鑫煤焦有限责任公司")
	private String monitorKeyno;
	@ApiModelProperty(value = "债权标的",example="1000")
	private Double amount;
	@ApiModelProperty(value = "0：未交易；1：交易中；2：已交易",example="0")
	private Integer stage;
	@ApiModelProperty(value = "0:监控中；1:取消监控；2：监控到期",example="0")
	private Integer status;


}
