package com.winhc.returnmoney.cloud.bean;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.experimental.Accessors;

import java.io.Serializable;
import java.util.Map;

/**
 * @author Aaron
 * @date 2020/9/2 15:37
 * @description
 */
@Data
@ApiModel(value="上报神策请求体")
@Accessors(chain = true)
public class SensorDTO implements Serializable {
    @ApiModelProperty("用户唯一标识,服务端时间一般传userId")
    private String distinctId;

    @ApiModelProperty("是否登录用户")
    private boolean login;

    @ApiModelProperty("上报事件名称")
    private String eventName;

    @ApiModelProperty("上报事件属性")
    private Map<String,Object> properties;
}
