package com.winhc.returnmoney.model.dto;

import java.time.LocalDate;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.experimental.Accessors;
import org.springframework.format.annotation.DateTimeFormat;
import springfox.documentation.annotations.ApiIgnore;

/**
 * @description AccountRemindHistory DTO对象
 * @author Generator
 * @date 2020-12-14
 */
@Data
@Accessors(chain = true)
@ApiModel(value="智能提醒历史表入参")
public class AccountRemindHistoryDTO {
    @ApiModelProperty(value = "用户ID,后端默认添加")
    private Long userId;

    @ApiModelProperty(value = "账本ID")
    private Long accountBookId;

    @ApiModelProperty(value = "账款ID，进账款详情页才传")
    private Long accountBillId;

    @ApiModelProperty(value = "提醒类型(不传或者传非枚举字段默认全部),查数量不传：逾期提醒、账款评级、财产线索、风险预警、全部")
    private String remindType;

    @ApiModelProperty(value = "筛选时间类型: ALL(全部)、MONTH(近30天) 不传默认MONTH")
    private String timeSlot;

//    @ApiModelProperty(value = "提醒起始时间,格式yyyy-MM-dd")
//    @DateTimeFormat(pattern="yyyy-MM-dd")
//    private LocalDate remindStartDate;
//
//    @ApiModelProperty(value = "提醒结束时间,格式yyyy-MM-dd")
//    @DateTimeFormat(pattern="yyyy-MM-dd")
//    private LocalDate remindEndDate;


}
