package com.winhc.returnmoney.model.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * @Description: BatchImportAccountBillDTO
 * @Author: xda
 * @Date: 2020/12/22  14:37
 */
@EqualsAndHashCode(callSuper = true)
@Data
@ApiModel("批量导入对象")
public class BatchImportAccountBillDTO extends AddAccountBillDTO{

    @ApiModelProperty("付款人name,分号分隔")
    private String payerName;

    @ApiModelProperty("手机号")
    private String mobile;


}
