package com.winhc.returnmoney.model.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;

import javax.validation.constraints.NotEmpty;

/**
 * @Description: SearchKeywordDTO
 * @Author: xda
 * @Date: 2020/12/19  10:36
 */
@EqualsAndHashCode(callSuper = true)
@Data
@ApiModel("搜索账款")
public class SearchKeywordDTO extends PageDTO{

    @NotEmpty(message = "搜索关键字不能为空")
    @ApiModelProperty("付款公司name or 标签")
    private String keyword;

}
