package com.winhc.returnmoney.model.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @description AccountBook VO对象
 * @author Generator
 * @date 2020-12-15
 */
@Data
@ApiModel("账本对象")
public class AccountBookVO {

    @ApiModelProperty(value = "账本id")
    private Long id;

    @ApiModelProperty(value = "收款公司名称")
    private String payeeName;

    @ApiModelProperty(value = "收款公司LOGO")
    private String payeeLogo;

    @ApiModelProperty(value = "收款公司CID")
    private String payeeCid;

    @ApiModelProperty(value = "账本刷新状态。1未刷新，2刷新中，3已刷新，0刷新失败")
    private Integer refreshStatus;

    @ApiModelProperty(value = "用户id")
    private Long userId;

    @ApiModelProperty(value = "账本下账单数量")
    private Integer billCount;

}
