package com.winhc.returnmoney.model.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

/**
 * @Description: TODO
 * @Author: xda
 * @Date: 2021/8/10 11:36
 */
@Data
@ApiModel("逾期提醒vo")
public class OverdueTipsVO {

    @ApiModelProperty("逾期描述")
    private String overdueDesc;

    @ApiModelProperty("业务类型1催款函,2快速咨询,3追欠款,4律师函服务")
    private Integer bizType;

    @ApiModelProperty("入口名称")
    private String bizName;

    @ApiModelProperty("头像list")
    private List<String> imageList;

    @ApiModelProperty("追欠款人数")
    private Long serviceCount;
}
