package com.winhc.returnmoney.model.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.Accessors;

/**
 * @Description: ValueAddedServiceVO
 * @Author: xda
 * @Date: 2020/12/23  14:52
 */
@Data
@ApiModel("增值服务")
@Accessors(chain = true)
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class ValueAddedServiceVO {

    @ApiModelProperty("服务编码")
    private String code;

    @ApiModelProperty("服务title")
    private String title;

    @ApiModelProperty("服务描述")
    private String desc;
}
